﻿body {
    -webkit-overflow-scrolling: touch;
    background-color: #f0f9fa;
    color: #242424;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    min-height: 100vh;
    min-height: -webkit-fill-available;
}

/* page root */
.root {
    font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 1.15rem;
    font-weight: 400;
    color: rgb(36, 36, 36);
    display: flex;
    flex-direction: column;
    height: 100%;
}

.bgCustom {
    background-color: rgb(3, 120, 124);
}

.w-15 {
    width: 15% !important;
}